@charset "utf-8";
/* CSS Document */
/*resetCSS*/
html {
 overflow-y: scroll;
 -ms-text-size-adjust: 100%;
 -webkit-text-size-adjust: 100%;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, img {
 margin: 0;
 padding: 0;
}
table {
 border-collapse: collapse;
 border-spacing: 0;
}
fieldset, img {
 border: 0;
}
address, caption, cite, code, dfn, em, th, var {
 font-style: normal;
 font-weight: normal;
} /*strong除外*/
li {
 list-style: none;
}
caption, th {
 text-align: left;
}
th, td {
 vertical-align: top;
}
h1, h2, h3, h4, h5, h6 {
 font-size: 100%;
 font-weight: normal;
}
q:before, q:after {
 content: '';
}
abbr, acronym {
 border: 0;
 font-variant: normal;
}
/*-------------------------------
 Common
---------------------------------*/
body {
 text-align: center;
 font-size: 18px;
 line-height: 1.6em;
}
p {
 margin-bottom: 24px;
}
a, a:hover {
 color: #78162C;
}
a {
 text-decoration: none;
}
a:hover {
 text-decoration: underline;
}
img {
 margin: auto;
 display: block;
}
h1 {
 display: block;
 margin-bottom: 48px;
}
h1 img {width: 700px;}
h2 {
 font-size: 28px;
 font-weight: bold;
  padding-bottom: 12px;
 margin-bottom: 24px;
}
h3 {
 font-size: 20px;
 font-weight: bold;
  color: #5f3140;
}
.en {
 font-size: 80%;
 color: #9B8282;
 line-height: 0.8em;
}
/*-------------------------------
Header
---------------------------------*/
header {
  font-size: 14px;
 background-color: #333;
 color: #fff;
}
/*-------------------------------
 Section
---------------------------------*/
section {
 box-sizing: border-box;
 padding: 12px;
 margin: 24px auto;
 margin-bottom: 48px;
 width: 960px;
}

#catch { padding: 24px; border: #ccc solid 1px;}
/*-------------------------------
 Onlinestore image
---------------------------------*/
ul.onlstr {
 display: -webkit-box;
 display: -moz-box;
 display: -ms-box;
 display: -webkit-flexbox;
 display: -moz-flexbox;
 display: -ms-flexbox;
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: flex;
 -webkit-box-lines: multiple;
 -moz-box-lines: multiple;
 -webkit-flex-wrap: wrap;
 -moz-flex-wrap: wrap;
 -ms-flex-wrap: wrap;
 flex-wrap: wrap;
 padding-bottom: 24px;
}
ul.onlstr {
 width: 100%;
}
ul.onlstr li {
 float: left;
 box-sizing: border-box;
 padding: 12px;
 width: 50%; /* IE8以下*/
 margin-bottom: 24px
}
ul.onlstr img {
 max-width: 100%;
 border: #ccc solid 1px;
}
/*-------------------------------
 Footer
---------------------------------*/
footer {
 background: #666;
 width: 100%;
 padding: 15px 0;
 color: #FFF;
 font-size: 14px;
}

/*-------------------------------
 Media Queries
---------------------------------*/


 @media screen and (max-width: 768px) {
section {
width : 100%;
}
ul.onlstr li {
  float: none;
   }
 ul.onlstr li {
 width:100%;
}
img {max-width: 100%;}
}

@media screen and (min-width:769px) and (max-width:1200px) {
section {
width:90%;
}
ul.onlstr li {
 width:50%;
}
img {max-width: 100%;}
}

